Bug 50119 - Typo: "22th" instead of "22nd"
Summary: Typo: "22th" instead of "22nd"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: freeciv (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-26 23:02 UTC by James Turner
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-26 23:02:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Turner 2001-07-26 23:02:52 UTC
Description of Problem:
In a demographics report it says "22th" instead of "22nd"
("twenty-second").

How Reproducible:
Every time

Steps to Reproduce:
Play freeciv with at least 22 players, open the "demographics"
window when you are 22nd in something! :)

(probably easier to just look at the source for this one)

Actual Results:
displays "22th"

Expected Results:
displays "22nd"

Additional Information:
Occurs in version 1.11.4-2

Comment 1 Bernhard Rosenkraenzer 2001-07-30 06:33:45 UTC
Fixed in 1.11.4-8



Note You need to log in before you can comment on or make changes to this bug.